Skip to navigation

Update realtime conversation group

Rename or re-describe a realtime conversation group.

Path parameters

conversation_group_idstringRequired
The id of a realtime conversation group.

Headers

xi-api-keystringOptional

Request

This endpoint expects an object.
titlestringOptional
Name of the conversation group. Names are unique per workspace, ignoring case and extra whitespace, and at most 64 characters.
descriptionstringOptional<=500 characters
New description of the conversation group.

Response

Successful Response
idstring
titlestring
access_infoobject
sharingobject

How widely a group is shared, besides its owner and workspace admins (who always have access).

created_at_unix_secsinteger
descriptionstringOptional

Errors

422
Realtime Update Conversation Group Request Unprocessable Entity Error